Zebre Parma vs Dragons RFC · Challenge Cup
Challenge Cup · 2025-26Finale

32–35

Cronaca
Dragons RFC ha la meglio su Zebre Parma 35-32 in trasferta a Parma (Stadio Sergio Lanfranchi) sabato 11 aprile 2026 (Challenge Cup, quarti di finale).
Dragons RFC centra il 3º successo consecutivo.
Testo generato automaticamente dai dati della partita; aggiornato con i risultati.
Precedenti
4
Vittorie Zebre Parma (44%)
0
Pareggi (0%)
5
Vittorie Dragons RFC (56%)
Ultimi 9 confronti, dal ottobre 2020
Vittoria più larga di Zebre Parma
26–15
27 feb 2021
Vittoria più larga di Dragons RFC
47–7
29 ott 2022
Ultimi 5 confronti
- 24 apr 2026 · United Rugby ChampionshipZebre Parma18Dragons RFC1924 apr 2026Zebre Parma18–19Dragons RFCUnited Rugby Championship
- 11 apr 2026 · Challenge CupZebre Parma32Dragons RFC3511 apr 2026Zebre Parma32–35Dragons RFCChallenge Cup
- 28 feb 2025 · United Rugby ChampionshipZebre Parma31Dragons RFC2128 feb 2025Zebre Parma31–21Dragons RFCUnited Rugby Championship
- 29 mar 2024 · United Rugby ChampionshipDragons RFC20Zebre Parma1329 mar 2024Dragons RFC20–13Zebre ParmaUnited Rugby Championship
- 13 gen 2024 · Challenge CupZebre Parma20Dragons RFC1713 gen 2024Zebre Parma20–17Dragons RFCChallenge Cup
Formazioni
Età media
26.1
Età media
27.8
Zebre Parma
- 1Muhamed Hasa(25)
- 2Tommaso Di Bartolomeo(25)
- 3Ion Neculai(25)
- 4Matteo Canali(28)
- 5Leonard Krumov(30)
- 6Alessandro Ortombina(24)
- 7Bautista Stavile Bravin(29)
- 8David Odiase(23)
- 9Gonzalo Garcia(27)
- 10Giacomo Da Re(27)
- 11Jacopo Trulla(26)
- 12Marco Zanon(29)
- 13Giulio Bertaccini(25)
- 14Mirko Belloni(22)
- 15Giovanni Montemauri(26)
Panchina
- 16Giovanni Quattrini(23)
- 17Luca Franceschetto(27)
- 18Juan Pitinari(31)
- 19Giacomo Ferrari(24)
- 20Giovanni Licata(29)
- 21Alessandro Fusco(27)
- 22Damiano Mazza(27)
- 23Samuele Locatelli(25)
Dragons RFC
- 1Rodrigo Martinez(28)
- 2Brodie Coghlan(25)
- 3Christian Coleman(28)
- 4Ryan Woodman(22)
- 5Ben Carter(25)
- 6Harrison Keddie(30)
- 7Thomas Young(34)
- 8Aaron Wainwright(29)
- 9Niall Armstrong(27)
- 10Marthinus Herbert De Beer(30)
- 11Rio Dyer(26)
- 12Aneurin Owen(26)
- 13Fine Inisi(28)
- 14David Richards(27)
- 15Angus O'Brien(32)
Panchina
- 16Elliot Dee(32)
- 17Wyn Jones(34)
- 18Owain James(21)
- 19Seb Davies(30)
- 20Shane Lewis-Hughes(29)
- 21Morgan Lloyd(24)
- 22Fetuli Paea(32)
- 23Huw Anderson(22)